.header {
  width: 100%;

  &__content {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 24px 0;
  }

  &__left {
    display: flex;
    align-items: center;
  }

  &__logo {
    margin-right: 150px;

    & a {
      font-family: "Koulen";
      font-size: 20px;
      font-style: normal;
      font-weight: 400;
      line-height: 16px;
      letter-spacing: 0.5px;
      color: #fff;
      user-select: none;
      cursor: pointer;
    }
  }

  &__nav {
    & ul {
      display: flex;
      align-items: center;
      gap: 32px;

      & a {
        color: #fff;
        font-family: Inter;
        font-size: 16px;
        font-style: normal;
        font-weight: 400;
        line-height: 24px;
        cursor: pointer;
      }
    }
  }

  &__right {
    & button {
      color: #000;
      font-family: Inter;
      font-size: 16px;
      font-style: normal;
      font-weight: 600;
      line-height: normal;
      text-transform: uppercase;
      border-radius: 50px;
      background: #fff;
      padding: 12px 24px;
      border: none;
      cursor: pointer;
    }
  }
}

@media screen and (max-width: 1000px) {
  .container {
    padding: 0 20px;
  }

  .header {
    &__logo {
      margin-right: 50px;
    }
  }
}

@media screen and (max-width: 600px) {
  .header {
    &__right {
      display: none;
    }
  }
}
